<?php
/**
 * @package datamodul
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf 
 */




class DataMenuAuthentifizierungBestaetigung extends DataMenuAuthentifizierung
{
	
  function __construct($pUrlparam)
  {
    parent::__construct($pUrlparam);
    
    $this->mode = $pUrlparam->mode;
  }

  function getsight($sightid = 173)
  {
    parent::getsight($sightid);
  }
  
 
  function _getClickPath()
  {
    
    DataMenuMain::_getClickPath();
    
    if ($this->toolsettings->titleKursBereich != '') {
      $this->clickpfad = "<span class='clickadresse'>".' '.CleanOperations::cleanStringForHtml(stripslashes($this->toolsettings->titleKursBereich)).' '."</span>\n";
      $this->clickpfad .= "<span class='trennzeichen'>".' '.CleanOperations::cleanStringContainingHtml($this->toolsettings->trennzeichenKategorie).' '."</span>";
    }
    $this->clickpfad .= "<span class='clickadrbold'>" . CleanOperations::cleanStringForHtml($this->toolsettings->clickInteressenbekBestText) . "</span>\n";
    
    return $this->clickpfad;
  }
  
 
  function getdataarraybody()
  {
    $this->dataarraybody = SessionOperations::getTeilnehmerFromSession();
  }
}
?>